@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 842.8318832146238px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: -1px;
}

#u2875
{
	z-index: 2;
	width: 197px;
	margin-left: 15px;
}

#u2875_img
{
	padding-top: 3px;
}

#u2878
{
	z-index: 4;
	width: 730px;
	height: 1px;
	margin-left: 20px;
	margin-top: 13px;
}

#ppmenuu2880
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

#pmenuu2880
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#menuu2880
{
	z-index: 6;
	width: 170px;
	margin-left: 1px;
}

#u2916
{
	width: 170px;
}

#u2919
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2919:active
{
	margin: 0px -10000px 0px 0px;
}

#u2921-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919:hover #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2919:active #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive,#u2905:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2905:active
{
	margin: 0px -10000px 0px 0px;
}

#u2906-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive #u2921-4,#u2905:hover #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905:active #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive,#u2896:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2896:active
{
	margin: 0px -10000px 0px 0px;
}

#u2899-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive #u2906-4,#u2896:hover #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896:active #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive,#u2912:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2912:active
{
	margin: 0px -10000px 0px 0px;
}

#u2914-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive #u2899-4,#u2912:hover #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912:active #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive,#u2924:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2924:active
{
	margin: 0px -10000px 0px 0px;
}

#u2927-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive #u2914-4,#u2924:hover #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924:active #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive,#u2891:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2891:active
{
	margin: 0px -10000px 0px 0px;
}

#u2894-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive #u2927-4,#u2891:hover #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891:active #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2902,#u2895,#u2909,#u2923,#u2888,#u2881
{
	width: 170px;
	margin-top: 2px;
}

#u2882
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2891.MuseMenuActive,#u2882:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2882:active
{
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2885-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u2891.MuseMenuActive #u2894-4,#u2882:hover #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882:active #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2945
{
	z-index: 49;
	width: 170px;
	height: 1px;
	margin-top: 3px;
}

#pu2960-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 202px;
}

#u2960-4
{
	z-index: 61;
	width: 529px;
	min-height: 49px;
	font-size: 36px;
	text-align: left;
	color: #B4B4B4;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2961-4
{
	z-index: 65;
	width: 525px;
	min-height: 101px;
	font-size: 16px;
	text-align: justify;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#tab-panelu4405
{
	z-index: 86;
	width: 689px;
	margin-left: 40px;
	margin-top: 19px;
	position: relative;
}

#u4423
{
	z-index: 87;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4423:hover
{
	margin: 0px;
}

#u4423:active
{
	margin: 0px;
}

#u4432
{
	z-index: 88;
	width: 173px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4432:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4432:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4432.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4435-8
{
	z-index: 89;
	width: 173px;
	min-height: 67px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u4432:hover #u4435-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4432:active #u4435-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4432:hover #u4435-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4432:active #u4435-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4432.TabbedPanelsTabSelected #u4435-8 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: right;
	padding-right: 25px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u4436
{
	z-index: 97;
	width: 173px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 172px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4436:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4436:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4436.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4439-8
{
	z-index: 98;
	width: 173px;
	min-height: 67px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u4436:hover #u4439-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4436:active #u4439-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4436:hover #u4439-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4436:active #u4439-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4424
{
	z-index: 106;
	width: 173px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 344px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4424:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4424:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4424.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4425-8
{
	z-index: 107;
	width: 173px;
	min-height: 67px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u4424:hover #u4425-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4424:active #u4425-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4424:hover #u4425-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4424:active #u4425-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4428
{
	z-index: 115;
	width: 173px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 516px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4428:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4428:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4428.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4431-8
{
	z-index: 116;
	width: 173px;
	min-height: 67px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u4428:hover #u4431-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4428:active #u4431-8
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4432.TabbedPanelsTabSelected #u4435-8,#u4436.TabbedPanelsTabSelected #u4439-8,#u4424.TabbedPanelsTabSelected #u4425-8,#u4428.TabbedPanelsTabSelected #u4431-8
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4428:hover #u4431-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4428:active #u4431-8 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4436.TabbedPanelsTabSelected #u4439-8 p,#u4424.TabbedPanelsTabSelected #u4425-8 p,#u4428.TabbedPanelsTabSelected #u4431-8 p
{
	color: #39B54A;
	visibility: inherit;
	text-align: right;
	padding-right: 25px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u4435-2,#u4435-4,#u4435-6,#u4439-2,#u4439-4,#u4439-6,#u4425-2,#u4425-4,#u4425-6,#u4431-2,#u4431-4,#u4431-6
{
	padding-right: 25px;
}

#u4406
{
	z-index: 124;
	width: 689px;
	position: relative;
}

#u4411
{
	z-index: 125;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 21px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4412
{
	z-index: 137;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 15px;
}

#u4414-11
{
	z-index: 126;
	width: 524px;
	min-height: 185px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 152px;
}

#u4415
{
	z-index: 139;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 48px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4417
{
	z-index: 151;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 15px;
}

#u4416-11
{
	z-index: 140;
	width: 516px;
	min-height: 150px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 152px;
}

#u4414-4,#u4414-5,#u4416-4,#u4416-5
{
	line-height: 1.4;
	color: #FFFFFF;
}

#u4407
{
	z-index: 153;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 25px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4408
{
	z-index: 163;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 16px;
}

#u4410-9
{
	z-index: 154;
	width: 518px;
	min-height: 176px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 152px;
}

#u4419
{
	z-index: 165;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 31px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4420
{
	z-index: 177;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 15px;
}

#u4422-11
{
	z-index: 166;
	width: 517px;
	min-height: 175px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 152px;
}

#u4414-2,#u4416-2,#u4410-2,#u4422-2
{
	color: #39B54A;
	font-weight: normal;
}

#u4414-7,#u4416-7,#u4422-7
{
	text-align: left;
	line-height: 1.4;
	color: #39B54A;
}

#u4414-9,#u4416-9,#u4410-4,#u4410-5,#u4410-7,#u4422-4,#u4422-5,#u4422-9
{
	text-align: left;
	line-height: 1.4;
	color: #FFFFFF;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#pu2963-9
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 64px;
	position: relative;
}

#u2963-9
{
	z-index: 73;
	width: 308px;
	min-height: 99px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #B4B4B4;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u2963-2
{
	font-size: 18px;
	font-style: italic;
}

#u2963-3,#u2963-5
{
	font-size: 14px;
	text-align: right;
	font-style: normal;
}

#u2963-7
{
	font-size: 11px;
	text-align: right;
	font-style: normal;
}

#u3024
{
	z-index: 82;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u3024_img
{
	margin-right: -21px;
}

#u2962-4
{
	z-index: 69;
	width: 235px;
	min-height: 25px;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 481px;
}

#u2962-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 91px -10000px 0px 0px;
}

#u2962-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 91px -10000px 0px 0px;
}

#u2962-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u2962-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u3026
{
	z-index: 84;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 165px;
}

#u3024_clip,#u3026_clip
{
	overflow: hidden;
	width: 23px;
	height: 22px;
}

#u3026_img
{
	margin-left: -21px;
}

#u2879
{
	z-index: 5;
	width: 730px;
	height: 1px;
	margin-left: 19px;
	margin-top: 5px;
}

#u4309-7
{
	z-index: 54;
	width: 761px;
	min-height: 42px;
	margin-left: 4px;
}

#u3333-4
{
	z-index: 50;
	width: 284px;
	min-height: 17px;
	margin-left: 242px;
	margin-top: 17px;
}

#page .verticalspacer
{
	clear: both;
}

